.banner{
	width: 100%;
	overflow: hidden;
}
.banner img{
	width: 100%;
	height: 680px;
	object-fit: cover;
	object-position: bottom;
}
.banner .slick-prev{
	left: 25px;
}
.banner .slick-next{
	right: 60px;
}
.slick-prev, .slick-next{
	z-index: 999;
}
.slick-prev:before, .slick-next:before{
	font-size: 60px
}
.container{
	padding-top: 0;
	max-width: 1200px;
}

.container h1{
	margin-top: 60px;
	line-height: 60px;
	font-size: 24px;
	color: #f8b700;
}
.container h1 span{
	display: inline-block;
	width: 4px;
	height: 26px;
	margin-right: 12px;
    vertical-align: sub;
	background: #f8b700;
}

.container ul{
	overflow: hidden;
}

.container li{
	width: 280px;
	display: inline-block;
	float: left;
	margin:10px;
	overflow: hidden;
	border: 1px solid #e1e1e1;
	box-sizing: border-box;
	box-shadow: 3px 3px 5px #eeeeee;

	position: relative;
}

.video_box{
	width: 100%;
	height: 180px;
	position: relative;
}

.video_box>img{
	width: 100%;
	height: 180px;
}

.play_btn{
	width: 100%;
	height: 180px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	background: rgba(0,0,0,0.2);
	display: none
}

.container li:hover .play_btn{
	display: block;
}

.video_box>div>img{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
}

.container li p:nth-child(2){
	width: 100%;
	line-height: 36px;
	font-size: 16px;
	color: #222222;
	padding:0 10px;
	box-sizing: border-box;
}

.container li span:nth-child(3){
	line-height: 30px;
	text-align: right;
	color: #3e3e3e;
	background: url(../img/mem-icos.png) no-repeat 0 -32px;
	padding-left: 20px;
	margin-left: 10px;

}

